## Clone

Clone to directory ``<laravel-root>/packages/tdev-agency/cms``

## Настройка ``composer.json``

```json
{
  "require": {
    ...
    "tdev-agency/cms" : "dev-master"
  },
  "repositories": [
    {
      "type": "path",
      "url": "packages/tdev-agency/cms",
      "options": {
        "symlink": true
      }
    }
  ],
  "autoload": {
    "psr-4": {
      "App\\": "app/",
      "TDevAgency\\Cms\\": "packages/tdev-agency/cms/"
    }
  }
}
```


## Extend admin with custom VUE components

Create in the project new js file. By default ``admin.js`` and include required components.

```js
import CustomComponent from './CustomComponent'

Vue.component('custom-component', CustomComponent)
```
